package ink.wgink.exceptions;


import ink.wgink.exceptions.base.SystemException;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: WechatAccessTokenForUserException
 * @Description: 微信公众号用户AccessToken异常
 * @Author: WangGeng
 * @Date: 2020/3/2 3:43 下午
 * @Version: 1.0
 **/
public class WechatAccessTokenForUserException extends SystemException {

    public WechatAccessTokenForUserException() {
    }

    public WechatAccessTokenForUserException(String message) {
        super(message);
    }

    public WechatAccessTokenForUserException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public WechatAccessTokenForUserException(String message, Throwable cause) {
        super(message, cause);
    }

    public WechatAccessTokenForUserException(Throwable cause) {
        super(cause);
    }
}
